Loading...
Searching...
No Matches
pdumodel::OutletGroup::MetaData Struct Reference

Outlet group metadata. More...

## Public Attributes

int | groupId
| (ID) Value under which OutletGroupManager references this group, unique only for a given point in time
int | uniqueId
| (Random) ID value uniquely identifying this group, even after group deletions and creations of new groups

## Detailed Description

Outlet group metadata.

The documentation for this struct was generated from the following file:

- OutletGroup.idl